@charset "utf-8";

/* CSS Document */

@font-face {
    font-family: 'certisapori';
    src: url("../fonts/AvenirNext-Regular.otf");
}

@font-face {
    font-family: 'certisapori-grassetto';
    src: url("../fonts/AvenirNext-DemiBold.otf");
}

@font-face {
    font-family: 'certisapori-rubriche';
    src: url("../fonts/LithosPro-Bold.otf");
}

.bottonaVota {
    width: 100%;
    font-size: 3vw !important;
    margin: 10px 0px;
    color: #FFF !important;
    float: left;
    text-align: center;
    position: relative;
    line-height: 4vw;
    padding: 5px 0px !important;
    font-weight: bolder;
    background: #010005 !important;
}

*,
a,
li {
    font-family: certisapori;
    /* color: #635c5a; */
    color: #000;
    line-height: 16px;
}

body {
    margin: 0px;
    padding: 0.1px;
    background-color: #fff;
    background-image: url('../images/bg-01.jpg');
    background-size: 100%;
    background-attachment: fixed;
}

a,
img,
table {
    border: 0px;
}

a {
    text-decoration: none;
    color: #c35901;
}

a:hover {
    color: #d6a67e;
}

h1 {
    margin-top: 0px;
    font-size: 22px;
    line-height: 32px;
}

h2,
h3 {
    font-size: 16px;
}

p,
.item,
.item div {
    text-align: left;
    font-size: 14px !important;
    line-height: 18px !important;
}

ul {
    font-size: 14px;
}

.button,
.btn,
.visBtnCon input {
    padding: 5px 20px 5px 20px;
    color: #FFF;
    border-radius: 5px;
    border: 0px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
    letter-spacing: 2px;
    background: -webkit-linear-gradient(#d6a67e, #d6a67e);
    /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#d6a67e, #d6a67e);
    /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#d6a67e, #d6a67e);
    /* For Firefox 3.6 to 15 */
    background: linear-gradient(#d6a67e, #d6a67e);
    /* Standard syntax */
}

.button:hover,
.btn:hover,
.visBtnCon input:hover {
    background: -webkit-linear-gradient(#d6a67e, #d6a67e);
    /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#d6a67e, #d6a67e);
    /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#d6a67e, #d6a67e);
    /* For Firefox 3.6 to 15 */
    background: linear-gradient(#d6a67e, #d6a67e);
    /* Standard syntax */
}

.readmore {
    text-align: right;
    width: 100%;
    bottom: 0px;
    position: absolute;
    margin: 0px;
}


/* ------------------------------------------- INTESTAZIONE */

.bannerTop {
    position: relative;
    float: left;
    width: 12%;
}

.bannerTop .banneritem {
    margin: 0px !important;
}

.bannerTop.top {
    position: relative;
    width: 100%;
    margin-bottom: 1%;
    float: left;
    z-index: 1;
    background-color: #FFF;
    overflow: hidden;
}

.bannerTop.top img {
    position: relative;
    width: 100%;
    height: 80px;
}

.bannerTop.left {
    margin: 0px 1% 1% 0px;
}

.bannerTop.right {
    margin: 0px 0px 1% 1%;
}

#logo {
    position: relative;
    float: left;
    width: 74%;
}

.bannerTop img {
    position: relative;
    width: 100%;
}

#logo img {
    position: relative;
    width: 100%;
    /*
  width: 90%;
  margin-left: 5%;
  */
}


/* ------------------------------------------- MENU */

#nav {
    position: relative;
    float: left;
    width: 100%;
    border-top: 3px double #e6e6e6;
    border-bottom: 1px double #e6e6e6;
    background-color: #FFF;
}

#nav .nav,
#gruemenu,
#nav .cerca {
    position: relative;
    float: left;
}

#nav .nav {
    padding: 0px;
    margin: 5px 0px 5px 0px;
}

#nav .nav,
#gruemenu {
    width: 80%;
}

#nav .nav li {
    display: inline;
    list-style: none;
    padding: 5px 10px 5px 10px;
    text-align: center;
    text-transform: uppercase;
    background-color: #FFF;
    font-size: 10px;
    border-right: 1px solid #e6e6e6;
}

#nav .nav li:hover {
    background-color: #c35901;
}

#nav .nav li:hover a {
    color: #FFF;
}

#gruemenu ul {
    box-shadow: none;
}

#gruemenu ul li a {
    padding: 10px 15px 10px 15px;
    font-size: 10px !important;
}

#nav .cerca {
    width: 20%;
    top: 1px;
    background-color: #FFF;
}

#nav .cerca input {
    position: relative;
    float: left;
    width: 100%;
}

#nav .cerca label {
    display: none;
}


/* ------------------------------------------- MENU RUBRICHE */

#rubriche {
    position: relative;
    float: left;
    width: 100%;
    background-color: #FFF;
    border-bottom: 1px solid #d7eaf6;
    background: #f8fbfd;
    margin: 5px 0px 5px 0px;
    overflow: hidden;
}

#rubriche .sottotitolo,
#rubriche .image-title {
    position: relative;
    color: #FFF !important;
    font-size: 12px;
    width: 60%;
    float: left;
    margin-left: 3%;
    font-family: certisapori-rubriche;
}

#rubriche .sottotitolo {
    position: absolute;
    left: 0px;
    bottom: 5%;
    font-size: 8px;
    width: 90%;
}

#rubriche .menu-rubriche {
    display: inline;
    padding: 0px;
    margin: 0px;
    list-style: none;
}

#rubriche .menu-rubriche li {
    position: relative;
    float: left;
    width: 25%;
}

#rubriche .menu-rubriche li a {
    position: relative;
    float: left;
    width: 100%;
    height: 60px;
    text-align: center;
}

#rubriche .certagente {
    background-color: #700000;
}

#rubriche .musicoerrante {
    background-color: #ad2621;
}

#rubriche .bocca-aperta {
    background-color: #0600c3;
}

#rubriche .book-devotion {
    background-color: #f90028;
}

#rubriche .chirurgo-chef {
    background-color: #4c5ece;
}

#rubriche .conti-tornano {
    background-color: #ce8802;
}

#rubriche .legalmente {
    background-color: #a8003b;
}

#rubriche .mondo {
    background-color: #026f20;
}

#rubriche .fico {
    background-color: #e4fe05;
}

#rubriche .altri-demoni {
    background-color: #000;
}

#rubriche .voce-mister {
    background-color: #038910;
}

#rubriche .menu-rubriche li img {
    position: relative;
    right: 0px;
    bottom: 0px;
    height: 100%;
    /* width: 100%; */
}


/* ------------------------------------------- SLIDESHOW */

#slider {
    position: relative;
    float: left;
    width: 100%;
    height: 20%;
    z-index: 1;
    background-color: #FFF;
}


/* ------------------------------------------- BANNER */

#banner-container {
    position: fixed;
    float: left;
    width: 100%;
    margin: 0px;
    padding: 0px;
}

.banner-news {
    position: relative;
    float: left;
    width: 100%;
    margin: 5px 0px 20px 0px;
}

.banner-body {
    position: relative;
    background-color: #FFF;
}

.banner-body.left {
    float: left;
    width: 14%;
    margin: 20px 1% 1% 0px;
}

.banner-body.right {
    float: right;
    width: 22%;
    margin: 20px 0px 1% 1%;
}

.banner-centrale {
    position: relative;
    float: left;
    width: 100%;
}

.banner-body .elenchi {
    margin-top: 20px;
}

.banner-body .elenchi span {
    font-size: 12px;
    margin: 0px 0px 0px 5px;
    line-height: 20px;
}

#corpo .banneritem {
    margin: 0px 0px 20px 0px;
}

.banner-body img,
#banner-container img,
.banner-centrale img {
    width: 100%;
}


/* ------------------------------------------- MESSAGGI DI SISTEMA */

#system-message-container {
    position: relative;
    float: left;
    width: 100%;
    overflow: hidden;
    border-radius: 20px;
}

.alert-notice {
    display: none;
}

.alert-message {
    background-color: #d3f0d2;
    border-radius: 20px;
}

.alert-error {
    background-color: #f5ccc8;
    border-radius: 20px;
    margin-bottom: 60px;
}

.alert-error .alert-message {
    background-color: #f5ccc8;
}

.close {
    margin-left: 10px;
}

.alert-heading,
.alert-message {
    text-align: center;
    text-transform: uppercase;
}

.alert-message {
    text-transform: none;
    padding-bottom: 10px;
}

.alert-heading,
.alert-message {
    color: #336d30;
}

.alert-error .alert-heading,
.alert-error .alert-message {
    color: #c91806;
}


/* ------------------------------------------- ARTICOLI HOMEPAGE */

#articoli-homepage,
#articoli-homepage-bottom {
    position: relative;
    float: left;
    width: 100%;
}


/*
.blog .items-row .page-header h2 a {
  height: auto;
  width: auto;
  margin-right: auto;
  overflow: none;
}

.blog .items-row a {
  height: 100px !important;
  width: 20% !important;
  overflow: hidden !important;
  margin-right: 2% !important;
  position: relative !important;
  float: left !important;
  text-align: center !important;
}

.blog .items-row img {
  height: 100px;
}

.blog .items-row p {
  position: relative !important;
  float: left !important;
  width: 78% !important;
}
*/


/* ------------------------------------------- CORPO */

.createdby {
    display: none;
}

#corpo {
    position: relative;
    float: left;
    width: 58%;
    margin-left: 20%;
    top: 10%;
    padding: 1%;
    z-index: 1;
    background-color: #FFF;
}

#corpo h1,
.result-title {
    text-transform: uppercase;
    padding: 30px 0px 5px 0px !important;
}

#corpo h1,
#corpo h2,
.result-title {
    color: #c35901;
    padding: 0px 0px 5px 0px;
    font-family: certisapori-grassetto;
}

.result-title {
    border-top: 1px solid #e6e6e6;
}

.result-category {
    font-size: 10px;
}

.result-category,
.result-text {
    margin: 5px 0px 5px 0px;
}

.result-created {
    display: none;
}

.search input {
    width: 100%;
}

#corpo h1 strong {
    color: #c35901;
}

#corpo label {
    font-size: 14px;
}

#corpo form fieldset {
    border: 0px;
}

#corpo .item-image img {
    width: 100%;
}

#corpo .thumbnail {
    margin: 0px 10px 0px 0px !important;
}

.page-header h1,
.page-header h2 {
    margin-bottom: 0px;
    color: #d6a67e;
    line-height: 20px;
}

.page-header h2 a {
    font-size: 13px;
    font-family: certisapori-grassetto;
}

#article {
    position: relative;
    float: left;
    margin: 20px 1% 20px 1%;
    background-color: #FFF;
    border-top: 1px solid #333;
}

#article .item-image {
    position: relative;
    float: left;
    /* width: 35%;
    margin: 10px 10px 0px 0px; */
    width: 100%;
    margin: 10px 0px;
}

#article .item-image img {
    margin: 0px !important;
}

#article .item-page p,
#article .item-page div {
    font-size: 14px;
    line-height: 18px;
}

#article .item-page img {
    width: 100%;
    height: auto;
    margin-bottom: 20px;
}

#article .blog .items-row {
    position: relative;
    float: left;
    border-bottom: 1px solid #e6e6e6;
    padding: 20px 0px 20px 0px;
}

#article .blog .item img {
    position: relative;
    float: left;
    margin: 0px 20px 20px 0px;
    /* width: 20% !important; */
}

#article .blog .item .readmore {
    position: relative;
    float: right;
    text-align: right;
}

#article .blog .item p {
    text-align: justify;
}

#article .blog .item .readmore a:hover {
    color: #FFF;
}

#article .blog iframe {
    display: none;
}

#article .blog .moduletable {
    position: relative;
    float: left;
    width: 100%;
    line-height: 0px;
    border-bottom: 1px solid #e6e6e6;
    border-top: 1px solid #e6e6e6;
    padding: 5px 0px 5px 0px;
}

#article .blog .banneritem {
    margin: 0px;
}

#article .blog .banneritem img {
    position: relative;
    float: left;
    width: 100%;
    height: 80px;
    margin: 10px 0px 10px 0px;
}

#article iframe {
    position: relative;
    float: left;
    width: 100%;
    margin: 10px 0px 10px 0px;
}

.article-info {
    padding: 0px;
    margin: 0px 0px 10px 0px;
}

.article-info dd {
    padding: 0px;
    margin: 0px;
}

.article-info .published {
    font-size: 10px;
}

#article .fields-container .field-label {
    color: #c35901;
    text-transform: uppercase;
}

#article .field-entry {
    margin: 5px 0px;
}

#article .page-header h2 {
    font-size: 2vw;
    line-height: 2.5vw;
}


/* ------------------------------------------- BOTTOM */

#bottom {
    position: relative;
    float: left;
    width: 100%;
    margin-top: 50px;
}

#bottom h3 {
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    background-color: #FFF;
    margin: 0px;
    padding: 10px;
}

#bottom .moduletable {
    position: relative;
    float: left;
    width: 31%;
    margin-right: 3.5%;
    margin-bottom: 3%;
}

#bottom .ultimo {
    margin: 0px;
}


/* ------------------------------------------- FOOTER */

#footer {
    position: relative;
    float: left;
    width: 100%;
    background-color: #FFF;
    margin-top: 10px;
    border-top: 3px double #e6e6e6;
}

#footer .nav {
    padding: 0px;
    margin: 5px 0px;
}

#copyright {
    font-size: 12px;
    padding: 5px 0px 0px 15px;
    float: left;
}

#help-menu,
#contact-menu {
    position: relative;
}

#help-menu {
    float: right;
    padding: 0px 10px 5px 0px;
    margin: 0px;
    text-align: right;
}

#contact-menu {
    float: left;
    padding: 0px 0px 5px 10px;
    margin: 0px;
}

#footer p {
    line-height: 14px;
    font-size: 10px;
}

#footer p,
#help-menu ul li,
#contact-menu ul li {
    margin: 5px;
    color: #c4bbb8;
    font-size: 12px;
}

#help-menu ul li,
#contact-menu ul li {
    display: inline;
    font-style: italic;
}

#help-menu ul,
#contact-menu ul {
    list-style: none;
    padding: 0px;
}

#footer a {
    color: #c4bbb8;
}

#help-menu a,
#contact-menu a {
    color: #d6a67e;
}

#footer a:hover,
#help-menu a:hover,
#contact-menu a:hover {
    color: #d6a67e;
}